/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 /*
    Couleur de base a armoniser avec le theme  
 */
 :root {
    --main-bg-color: #719f41;
    --main-bg-color-h: #8fc358;
    --main-bgdeg-color: #8fc358;
    --main-bgdeg-color-h: #8fc358;
    --main-bg-color2: #F4F4F4;
    --main-bg-color3: #683d11;
    --main-bg-color4: #5e8a30;
    --main-bg-color2-h: #e6e6e6;
    --main-tx-color2-wbk: #444;
    --main-tx-color2: #585858;
    --main-tx-color2-wbk-h: #693b10;
    --main-tx-color-wbk: #fff;
    --main-tx-color-wbk-h: #fff;
    --main-bord-color: #fff;
    --main-bord-color-h: #fff;
    --main-bd-color: #c5c5c5;
    --main-tx-color: #444;
    --main-tx-titre-color: #683d11;
    --main-tx-color3: #719f41;
    --main-tx-color3-h: #638f35;
    --main-gris-bg: #F4F4F4;
    --main-gris-border: #EBEBEB;
    --main-alert: #f3515c;
    --main-radius: 5px;
}

/* Ajout d'icone supplementaire voir : https://icomoon.io/*/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?6tpngi');
  src:  url('fonts/icomoon.eot?6tpngi#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?6tpngi') format('truetype'),
    url('fonts/icomoon.woff?6tpngi') format('woff'),
    url('fonts/icomoon.svg?6tpngi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-plat:before {
  content: "\e907";
}
.icon-forkandknife:before {
  content: "\e906";
}
.icon-glass:before {
  content: "\e901";
}
.icon-drink:before {
  content: "\e901";
}
.icon-beverage:before {
  content: "\e901";
}
.icon-wine:before {
  content: "\e901";
}
.icon-food:before {
  content: "\e908";
}
.icon-people:before {
  content: "\e904";
}
.icon-bison:before {
  content: "\e902";
  color: #683c11;
}
.icon-happycow:before {
  content: "\e900";
  color:  #683c11;
}
.icon-plus-sign:before {
  content: "\e903";
}
.icon-male:before {
  content: "\e905";
}



/* Body */


body#checkout section.checkout-step .delivery-option {
    background: #fafafa;
    border: 2px solid #e5e5e5;
    border-radius: 8px;
    padding: 13px 2px 13px;
    margin: 0 0 10px;
    display: flex;
    align-items: center;
}


 body#checkout section.checkout-step .delivery-option label .row{
   display: flex;
   align-items: center;
   
} 
body#checkout section.checkout-step .carrier-logo img {
   min-width: 30px;
}

body#checkout section.checkout-step .carrier-price{ 
   display: block;
    /* text-align: center; */
}


/* Navigation Fixe */
@media (min-width: 768px){
    #amegamenu .anav-top li.amenu-item{
    line-height:0.5rem;
        
    }
    

}





/* footer sur telephone */

#footer .footer-container .links .h3{
        margin-bottom: 14px;
    }

@media (max-width: 767px) {
    .footer-container li a {
        color:var(--main-tx-color-wbk);
    }
    .footer-container .links .h3{
        color: var(--main-tx-color-wbk);
    }
    .footer-container {
        padding-top: 0;
        padding-bottom: 0;
    }
    .footer-container>.container{
        margin-bottom: 0px;
    }
    .copyright-container{
            padding: 5px 0;
    }
    .footer-container .links .title {
        padding: 9px 15px;
    }

    #footer  ul{
        padding-top: 5px;
        background-color: var(--main-tx-color);
    }
}
#footer  .pull-xs-right{
    color: var(--main-tx-color-wbk);}


/* A cause d'une petite erreur du theme dans qhopping cart*/
.block-promo >.block-promo{
 padding:0px;  
}

.fond-gris {
    padding: 10px;
}

#cms .entete, .fond-gris {
    color: var( --main-tx-color);
    background: var(--main-gris-bg);
    border: 1px solid var(--main-gris-bg);
    padding-top: 10px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px; 
    margin-bottom: 15px;
} 
#cms .entete h1, #cms .entete h2{
     color: var( --main-tx-titre-color) !important
}

#cms .entete li, ul.valide li{
    list-style-image: none;
    list-style: none;
   line-height: 1.6em;
}

#cms .entete li:before, ul.valide li:before {

  font-family: 'Material Icons';
  content: "check";
  display: inline-block;
  margin-right: 6px;
  vertical-align: middle;
  font-size: 18px;
  color: var(--main-bg-color);
}


#cms  ol.etapes,ul.etapes {
    margin-top: 10px;
    bottom: 10px;
    counter-reset: lic;
}

#cms ol.etapes li,ul.etapes li{
    
    position: relative;
    padding: 20px 0 20px 50px;
    font-size: 16px;
    line-height: 1.44;
    list-style-image: none;
    list-style: none;   
    border-bottom:1px solid var(--main-gris-bg);
    
    
}

#cms ol.etapes li:before,ul.etapes li:before{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    counter-increment: lic;
    content:counter(lic) " ";
    position: absolute;
    left: 0;
    top: 20px;
    background-color: var(--main-bg-color);
    color: var(--main-tx-color-wbk);
    width: 32px;
    height: 32px;
    line-height: 35px;
    box-shadow: 1px 1px 12px 0 rgb(0 0 0 / 7%);
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    font-family: "Filson Soft";
    
}
#cms .font-large, #cms .font-large strong{
	font-size: 16px;
}

#cms .encart_vert{
	background:  var(--main-bg-color);
	margin: 0 0 10px 0;
	padding: 10px;
	color: #fff;
}

#cms .encart_vert a.button_large{
	background-color: var(--main-bg-color3);
	
}
#cms .encart_vert a.button_large:hover{
	background-color: var(--main-bg-color2);
	color: #000;
	
}
#main a{
    color: var(--main-tx-color3);
    text-decoration: none;
}

#main a:hover{
    color: var(--main-tx-color3-h);
}
#main a.btn.btn-primary{
    color: var(--main-tx-color-wbk);
}
#main .cart-grid-body a.btn.btn-primary{
    color: var(--main-tx-color3);
}

#main  h1 i {
    margin-right: 20px;
    font-size: 28px;
    
}
#main h1{
    font-family: "Lato", Arial, sans-serif;
    text-transform: uppercase;
     margin-right: 20px;
    font-size: 28px;
    color: var(--main-tx-titre-color);
}
/* #main  i {
    margin-right: 5px; => probleme avec la case a cocher
} */
#main  h2 i,#main  h3 i ,#main  h4 i {
     margin-right: 20px;
}
#main  h2,#main  h3,#main  h4,#main  h5{
    font-family: "Lato", Arial, sans-serif;
    color: var(--main-tx-titre-color);  
}

.breadcrumb a:hover{
    
    color: var(--main-tx-color3);
}

#main  h1 > a{
    font-size:inherit;
    color: inherit;
}
.galerie-wrapper {
    background: #fff;        /* ou autre */
    border-radius: 20px;
    padding: 20px;
    overflow: hidden;        /* arrondi net */
    width: 100%;
}

.listeimages {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
}

.listeimages img {
    width: 100%;
    padding: 0px!important;   
    object-fit: cover;
    border-radius: 12px;
     transition: 
        transform 0.45s cubic-bezier(0.25, 0.1, 0.25, 1),
        box-shadow 0.45s cubic-bezier(0.25, 0.1, 0.25, 1),
        filter 0.45s ease;
}
.listeimages.cinema img {
    aspect-ratio: 16/9;
}   

/* Effet hover moderne */
.listeimages img:hover {
    transform: scale(1.04);         /* petit zoom élégant */
    box-shadow: 0 8px 20px rgba(0,0,0,0.15); 
    filter: brightness(1.05);       /* image un peu plus lumineuse */
}

.info-dev{
    color: #dadada;
    size: 30px;
    background: #000;
    padding: 5px;

}

/* Bloc type journal / magazine */
.bloc-horizontal {
    margin: 60px 0;
    padding: 25px;
    background: #fff;
    border-radius: 14px;
    box-shadow: 0 8px 24px rgba(0,0,0,0.06);
}

/* Style des titres */
.bloc-horizontal h2 {
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 20px;   
}

/* Paragraphes en mode journal */
.bloc-horizontal p {
    text-align: justify;
    margin-bottom: 1.2em;
}

/* Multi-colonnes (journal) dès les grands écrans */
@media (min-width: 992px) {
    .bloc-horizontal .col-sm-8 {
        column-count: 2;
        column-gap: 40px;
    }
}

/* Image améliorée, style magazine */
.bloc-horizontal img {
    width: 100%;
    height: auto;
    border-radius: 12px;
    margin-top: 20px;
    /* box-shadow: 0 6px 20px rgba(0,0,0,0.08); */
}

/* Version inversée */
@media (min-width: 992px) {
    .bloc-horizontal.reverse {
        flex-direction: row-reverse;
    }
}

/* Mobile */
@media (max-width: 991px) {
    .bloc-horizontal {
        padding: 20px;
    }

    .bloc-horizontal p {
        text-align: left;
    }
}

/* Bloc global vertical*/
.bloc-split {
    margin: 60px 0;
    gap: 30px;
}

/* Une colonne */
.bloc-split .bloc-item {
    background: #fff;
    padding: 25px;
    border-radius: 16px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.06);
}


/* Texte */
.bloc-split p {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 20px;
}

/* Images */
.bloc-split img {    
    border-radius: 12px;
    margin-top: 10px;
   
}
.bloc-split img.img-fluid {
    height: auto;
    width: 100%;
    height: auto;
     object-fit: cover;
    /* aspect-ratio: 16/10; */
    display: block;
    /* box-shadow: 0 6px 20px rgba(0,0,0,0.08); */
}



/* Mobile */
@media (max-width: 840px) {
    .bloc-split .bloc-item {
        padding: 20px;
    }
    .bloc-split img {
        margin-top: 15px;
    }
}

/* Gestion pour la page de recette  */




#content.page-cms h1 {
    margin-bottom: 12px;
    text-align: left   ;
}

#content.page-cms .listeimage {
    display: flex;
    flex-flow: wrap;   
   
}

#content.page-cms .listeimage > div{
    padding: 15px;
     width: 25%;
}

#content.page-cms  .listeimage a{
    border: 1px solid #eee;   
    
}


#content.page-cms  .listeimage .imc{
    overflow: hidden;
   max-height: 170px;
}
#content.page-cms .listeimage a img{
    transition-duration: .8s;
    margin: auto;
}

#content.page-cms .listeimage a:hover img{
   transform: scale(1.2);
}


#content.page-cms .listeimage a:hover .titre{
    color: #fff;
}

#content.page-cms .listeimage a ,#content.page-cms .listeimage .imc{
    display: block;   
    text-decoration: none !important; 
}

#content.page-cms .listeimage span.titre {
    transition-duration: .8s;
    display: block;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    margin: auto;
    padding: 10px;
    color: #683d11;  
    position: relative;
    background-color: transparent;
    text-decoration: none !important;
    z-index: 0;
}

#content.page-cms .listeimage .titre:before{
    content: '';
    display: block;
    position: absolute;
    top:0;
    height: 0;
    width: 100%;
    background-color: #683d11;
    text-decoration: none !important;
     transition-duration: .8s;
    left: 0px;
    z-index: -1;
    color: #fff;
}

#nav-recette{

   /* padding: 10px 0px 25px 0px;; */
}


#content.page-cms  .listeimage a:hover .titre:before{
    
    height: 100%;
    
}

.header-top #_desktop_logo {
    padding: 5px 0 5px 0;
}


@media (max-width: 840px) {
    
    #content.page-cms .listeimage > div {
        padding: 15px;
        width: 50%;
    }
  

}
@media (max-width: 500px) {
    
    #content.page-cms .listeimage > div {
        padding: 15px;
        width: 100%;
    }
  

}
/*Ajout du tabs nav manquant et reprise de bootstrap 4.4 */

.page-cms.page-content ul.nav-tabs-ba {
     padding: 0px;
    margin: 0px;
}
.nav-tabs-ba {

  display: flex;
  border-bottom: 1px solid var(--main-gris-border);
  margin-bottom: 1rem;
  gap: 0.5rem;
  flex-wrap: wrap;
  list-style: none;
}
.nav-tabs-ba .nav-link-ba {
  border: 1px solid transparent;
  border-radius: var(--main-radius) var(--main-radius) 0 0;
  padding: 0.5rem 1rem;
  background-color:var(--main-bg-color2);
  color:var(--main-tx-color3);
  cursor: pointer;
  font-weight: 500;
  margin-bottom: -1px;
}
.nav-tabs-ba .nav-link-ba:hover {
    background-color: var(--main-bg-color2-h);
}
.nav-tabs-ba .nav-link-ba.active,.nav-tabs-ba .nav-link-ba.active:hover  {
  background-color: #fff;
  border-color: var(--main-gris-border) var(--main-gris-border) #fff;
  color: #495057;
}
.tab-content-ba {
  border: 1px solid var(--main-gris-border);
  padding: 1rem;
  border-top: none;
}
.tab-pane-ba {
  display: none;
}
.tab-pane-ba.active {
  display: block;
}




@media (max-width: 839px) {
    
    .nav-tabs-ba .nav-link-ba{
       margin-bottom: 3px;
       border-radius:var(--main-radius);
    }
  
    .nav-tabs-ba .nav-link-ba.active {
        border-color: var(--main-gris-border);
    }
}


/*ajouter material-icons */
/* .ba-done-icon {
    background: #8fc358;
    float: right;
    padding: 0;
    margin: 4px 1px 0 30px;
    color: #fff;
    background: #000;
    border-radius: 50%;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 23px;
    height: 23px;
    fon
} */

/* ****** video sur HP **********/
 .bavideo {
	/*padding-bottom:56.25%;*/
	position:relative;

}
.bavideo::before {
	display:block;
	/*padding-bottom:56.25%;*/
	content:"";
}

.bavideo iframe {
	width:100%;
	height:auto;
	/*position:absolute;*/
}
.bavideo iframe {
	height: 208px;
}
        /*--- optional custom play button ---*/
        .bavideo a::before {
			box-sizing: border-box;
			display: block;
			height: 1em;
			width: 1em;
			background-color: rgba(0,0,0,0.6);
			border: .05em solid #fff;
			border-radius: 50%;
			box-shadow: 0 0 0.15em 0 rgba(0,0,0,0.6);
			position: absolute;
			top: 50%;
			left: 50%;
			z-index: 1;
			font-size: 3em;
			margin: -.5em 0 0 -.5em;
			transition: background-color .2s;
			content: "";
			
}

	.bavideo a::after {
		display: block;
		width: 0;
		height: 0;
		border: 0 solid transparent;
		  border-top-width: 0px;
		  border-right-width: 0px;
		  border-bottom-width: 0px;
		  border-left-color: transparent;
		  border-left-width: 0px;
		border-width: .2em 0 .2em .3em;
		border-left-color: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		z-index: 1;
		font-size: 3em;
		margin: -.2em 0 0 -.1em;
		content: "";
	}
.bavideo a:hover::before, .bavideo a:focus::before {
  background-color: var(--main-tx-color3);
	    /*--main-tx-color3: #719f41;*/
}
        /*--- placeholder/preview image ---*/
        .bavideo img {object-fit:cover;
			height:100%;width:100%
}
.page-home .info_video{
   background: #000;
    color: #fff;  
    padding: 1rem;
    flex:1 ;
    align-items: center;
    display: flex;
}

.an_simpletext{
    margin-top: 10px;
    margin-bottom: 10px;
}

/* .an_simpletext:nth-child(3),
.an_simpletext:nth-child(6) {
  clear: both;
} */

 .bahpinfos {
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
    flex-wrap: wrap;
}
.bahpinfos_container{
    flex-basis: auto;
    flex-shrink: unset;
    flex-grow: unset;
    /* width: calc(33.333% - 20px); */
    width: 33.333%;
    /* min-height: 309px; */
    flex-direction: column;
        margin-bottom: 20px;
        margin-top: 20px;

    
    
    
}
.bahpinfos_marge{
    margin: 10px;
    border: 1px solid var(--main-bd-color);
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;

}

.bahpinfos_container h3, #main .an_simpletext .bahpinfos .bahpinfos_container h3{
    background-color: #1b1b1b;
    color: #fff;
    margin: 0;
    padding: 10px;
    text-align: left;
    font-size: 17px;
    line-height: 23px;
    min-height: 65px;
    vertical-align: middle;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    flex-basis: 0;
    font-weight: bold;
}

.bahpinfos_container  h4 {
    font-size: 16px;
    font-weight: bold;
    color: var(--main-tx-color);
    text-align: center;
}

.bahpinfos_container  .mrg {
    margin: 2px 5px 5px 5px;
}

.bahpinfos_container .mrg a {
    text-align: center;
    display: block;
    background-color: transparent;
    width: 100%;
}
.bahpinfos_container .pmt .mrg {
    display: flex;
    align-content: space-evenly;
    flex-wrap: wrap;
    height: 230px;
}
.bahpinfos_pding{
    padding: 10px;
}
 @media (max-width: 992px){
       .bahpinfos_container{
           width: 50%;
           margin-bottom: 40px;  
        }
  } 
@media (max-width: 768px) {
       .bahpinfos_container{
           width: 100%; 
           margin-bottom: 40px;          
        }
  }

.bgr-light{
    background-color: var(--main-bg-color2);;
}

/**** retrais a la ferme sur HP *****/


ul.ba-hp-liv-recette{
list-style: none;
}

.ba-hp-liv-recette{
    margin: 1rem 0 1rem 0;
    padding: 0; 
}

.ba-hp-liv-recette li{
    display: block;
    margin: 20px 0px 20px 0px ;
    padding: 0;
}

/* .htmlcontent-item-1,.htmlcontent-item-2{
    margin: 0;
    padding: 0;
    float: left;
} */

.ba-hp-liv-recette .bahpinfos button {
    position: absolute;
    bottom: 10%;
    right: 10%;
    z-index: 999;
    padding: 5px;
    text-transform: uppercase;
}

.ba-hp-liv-recette a {
    position: relative;
    display: block;
    
}
@media (min-width: 768px) {
    li.ba-hp-liv-recette-item-1{
        padding-right: 13px;
    }
    li.ba-hp-liv-recette-item-2{
        padding-left: 4px;
    }
}
.ba-hp-liv-recette  a:before{
     content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 0%;
      transition: all 0.3s;
      background-color: rgba(255,255,255,0.25); 
      background: linear-gradient(to top, white -20%, transparent);
       border: none;
      z-index: 1;
}
.ba-hp-liv-recette a:hover:before{
    height: 100%;    
}
.ba-hp-liv-recette button{
    font: bold 19px/22px inherit;     
    text-transform: uppercase;
    
}
.ba-hp-liv-recette-item-1,.ba-hp-liv-recette-item-2{
    margin-bottom: 5px;
    margin-top: 5px;
    
}

.ba-hp-liv-recette .item-html button {
    position: absolute;
    bottom: 10%;
    right: 10%;
    z-index: 3;
    padding: 5px;
}

.ba-hp-liv-recette .item-html button:hover{
   background-color:  var(--main-bg-color);
}


/* Navigation */

#amegamenu ul.anav-top{
     padding-inline-start:0px;
}

@media (min-width: 768px) {
    #header.header1 .amenu-item .amenu-link {
        padding: 19px 9px 17px;
    }
}

/* Bouton perso */
a.ghost{
    padding: 6px 15px;
    display: block;
    
}
button.ghost, a.ghost {
    font-weight: bolder;
    font: 800 19px/22px inherit;
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: auto;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.4);
    border: 2px solid rgba(255, 255, 255, 0.4);
}

button.ghost:before,a.ghost:before {
     content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 0%;
      transition: all 0.3s;
      background-color: var(--main-bg-color-h);
       border: none;
   
      z-index: -1;
    
}
button.ghost:hover,button.ghost:active,a.ghost:active,a.ghost:hover{
     
     background-color: var(--main-bg-color-h);
    border: 2px solid rgba(255,255,255,1);
    color: #fff;
}
button.ghost:focus,a.ghost:focus{
    
    outline-color: #fff;
    
}

button.ghost:hover:before,a.ghost:hover:before{
    height: 100%;
   
    border: none;
   
}


.button-medium {
    height: unset;
    width: auto;
    padding: 12px 30px 16px;
    line-height: 24px;
    vertical-align: middle;
    font-size: 16px;
    text-transform: none;
    border-color: transparent;
    transition: all .3s;
    display: inline-block;
    outline: none !important;
    min-width: 200px;
    background-color: var(--main-bg-color-h);
    color: var(--main-tx-color-wbk);
    border-radius:var(--main-radius);
}


.btn-primary,.button-medium {
    font-size: 17px;    
    padding: 0;
    font-weight: bold;  
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    border: none;
    padding: .5rem 1.25rem;
}
.page-cms.page-content a.btn-primary,.page-cms.page-content a.button-medium {
    text-decoration: none;
}
.btn-primary .material-icons, .btn-secondary .material-icons, .btn-tertiary .material-icons, .button-medium .material-icons{
    margin-right: .200rem;
}

.btn-primary:after,.button-medium:after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: initial;
    /* background-color: var(--main-bg-color-h); */
  z-index: -2;
}
.btn-primary:before,.button-medium:before{
 content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: var(--main-bg-color);
  transition: all 0.3s;  
  z-index: -1;
}
.btn-primary:hover:before,.button-medium:hover:before  {
  width: 100%;
}
.btn-primary:hover,a.button-medium:hover {
    background: var(--main-bg-color-h);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(var(--main-bg-color-h)), to(var(--main-bgdeg-color-h)));
    background-image: -webkit-linear-gradient(top, var(--main-bg-color-h), 0%, var(--main-bgdeg-color-h), 100%);
    background-image: -moz-linear-gradient(top, var(--main-bg-color-h) 0%, var(--main-bgdeg-color-h) 100%);
    background-image: linear-gradient(to bottom, var(--main-bg-color-h) 0%, var(--main-bgdeg-color-h) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FF3AA04C', endColorstr='#FF3AA04A', GradientType=0);
    border-color: var(--main-bord-color-h);
}
.page-cms.page-content a.button-medium:hover{
    color: var(--main-tx-color-wbk);
}

.page-cms.page-content h4>span.material-icons{
    margin-right: 10px;
}

h3.page-product-heading,.featured-products h2, .an_wishlist-list-cart h4 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    padding: 14px 20px 17px;
    margin: 0 0 20px;
    position: relative;
    border-left: 2px solid var(--main-bg-color3);
    border-bottom: none;
    background: #fbfbfb;
    color: var(--main-bg-color3);
}
.an_wishlist-list-cart #products .product-miniature{
        flex-basis: 25%;
         width: 25%;
}
/* Gestion de la zone hookProductAdditionalInfocontent */
#prod_add_Info_content{
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

#prod_add_Info_content .social-sharing{
    width :auto;
}
#prod_add_Info_content .social-sharing ul{
    margin: 0 0 10px 0px;
    padding: 0px;;
}

#prod_add_Info_content  .ba-payment-logo{
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}


/* Ecran telephone */
@media (max-width: 768px) {

    .an_wishlist-list-cart #products .product-miniature{
        flex-basis: 50%;
         width: 50%;
}


        .an-sfsl p {
            letter-spacing: 1px;
            line-height: normal;
            line-height: 1rem;
            font-size: 10px;
        }
  }

  /* ajout dans les categorie */
  .addcatdesc h2,.addcatdesc h3,.addcatdesc h4{
        color: var(--main-tx-color2-wbk-h);
  }

 .h1,h1{
    font-weight: 500;
 }

.h2,.h3,.h4,h2,h3,h4 {
  font-weight: 500;
}

